Subject: Re: bug#19795: Allow for stateless users and groups in GuixSD

From: Andreas Enge <[email-masked]>
Date: Sat, 7 Feb 2015 10:10:23 +0100

Hello,

I agree, it is rather surprising that removing a user does not remove it.
So I think it should be fully stateless (as long as the user's home
directory is not erased, of course; so this should remain as a state and
be reactivated once the user is available again, which could cause problems
with user names vs. numbers).

Andreas